﻿@charset "UTF-8";

/* Layout Small Screens */


header {
	height: 75px;
	background: url(../images/banner_small.jpg) no-repeat right 0px;
	background-size: 500px 85px;
}

header a.logo {
	width: 105px; height: 40px;
	top: 16px; right: 15px;
	
	background-size: 105px 40px;
}

article { padding: 20px 20px 10px 20px; }

nav {
	display: block;
	position: static;
	padding: 10px 0px 10px 0px;
	background-color: #515673;
}

nav a {
	color: #a6abc5;
	display: block;
	margin: 15px;
	padding: 9px;
	border: 1px solid #a6abc5;
	background: url(../images/mobile_link_arrow.png) no-repeat right center;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

nav a:hover { color: #fff; background-color: rgba(255,255,255,.15); }




.midden_container { padding: 0px; }

.midden_container .links {
	width: auto;
	float: none;
	padding: 10px 0px 0px 5px;
	background-position: 20px 13px;
	border-top: 1px solid #ccc;
}

.midden_container .links .content { padding: 0px 0px 5px 5px; }


.midden_container .rechts {
	width: auto;
	float: none;
	padding: 10px 0px 0px 5px;
	background-position: 20px 13px;
	border-top: 1px solid #ccc;
}

.midden_container .rechts .content { padding: 0px 0px 5px 5px; }

.foto_container { padding: 0px; }

.foto_container .foto {
	width: auto;
	float: none;
	padding: 10px 0px 0px 5px;
	background-position: 20px 13px;
	border-top: 1px solid #ccc;
}

.foto_container .foto .content { padding: 0px 20px 5px 90px; }

.promo_container { padding: 0px; }

.promo_container .promo {
	width: auto;
	float: none;
	padding: 10px 0px 0px 0px;
	background-position: 20px 13px;
	border-top: 1px solid #ccc;
}

.promo_container .promo .content { padding: 0px 20px 5px 90px; }


footer { border-top: 1px solid #a6abc5; }

.foot_container { padding: 0px; }

.foot_container .foot {
	width: auto;
	float: none;
	padding: 10px 0px 0px 0px;
	background-position: 20px 13px;
	border-top: 1px solid #ccc;
}



body { background-image: none;  }

  



